---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  เทมเพลตนี้ใช้กำหนด Email ที่ส่งไปยังผู้ใช้งานระบบหลังจากลงทะเบียนสมาชิก เทมเพลตควรแจ้งว่าระบบได้ส่ง email ไปยังผู้ลงทะเบียนรียบร้อยแล้ว ขั้นตอนต่อไป ผู้ใช้งาน คลิก Link เพื่อ ยืนยันการลงทะเบียน
name: "ການລົງທະບຽນບັນຊີ"
body: >
  <div><strong>คุณได้สมัครใช้งานระบบเรียบร้อยแล้ว</strong><br/><br/> เพื่อความถูกต้อง กรุณาเพื่อยืนยันการสมัครสมาชิกจาก Email ที่คุณได้สมัครไว้ โดยคลิก Link จาก Email ที่ได้รับ เพื่อเข้าสู่ระบบอีกครั้ง<br/>กรณีที่ท่านไม่ได้รับ Email กรุณาตรวจสอบในถังขยะ (Junk Mail)</div>
